Search found 91 matches

by reference2myself
Fri Mar 13, 2015 9:36 am
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

It seems that the really long time between MDM and Cinnamon is still not fixed... Cinnamon always loads fast for me when i log in, logging out sometimes hangs a little bit. I'm using systemd though. It looks the next ISO could pass testing. They've fixed everything on the road map. I just got the u...
by reference2myself
Thu Mar 12, 2015 6:49 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Looks like they're going to replace cinnamon-bluetooth with blueberry. I was using blueman myself. Just switched to blueberry, it works.
by reference2myself
Thu Mar 05, 2015 6:06 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Interesting: http://segfault.linuxmint.com/2015/03/betsy-and-i/ Yeah I saw that earlier. I'm glad I'm not one of the people waiting, lol. Though I kind of am, I think once it's out I'm gonna go give jessie kde a spin. I never gave kde a fair chance and need to give it a long drive. I just wanna wai...
by reference2myself
Mon Mar 02, 2015 10:12 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

What's up with the kernel versions being removed from the grub menu? It says the same thing for each kernel now.
by reference2myself
Mon Mar 02, 2015 6:28 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

I suddenly have a funky lock screen with a big black bar in the middle, i think the time is a smaller font too, but i'm not certain. I haven't changed my theme or anything... Same as here https://github.com/linuxmint/cinnamon-screensaver/issues/56 Edit: I booted into a the default 3.16 kernel and no...
by reference2myself
Mon Mar 02, 2015 3:39 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Understood :lol: You are missing a new feature from Mint update. Click on the update and read the description, you will see that all your updates are aggregated in one. This is done in order to avoid people upgrading only half of the needed libs: http://segfault.linuxmint.com/2014/10/improvements-i...
by reference2myself
Mon Mar 02, 2015 2:50 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Here's an example of an inconsistency between synaptic and mintupdate. How does this happen? :shock: :lol: https://dl.dropboxusercontent.com/u/218 ... 2%3A03.png
by reference2myself
Sun Mar 01, 2015 8:40 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Sure it will. It may have Cinnamon 2.6 before the main edition in fact. This is not sure but Clem is thinking about it. :wink: For years new versions of software got into Linux Mint first and were then ported to LMDE. We’re thinking of changing that. New software would get into LMDE first and then ...
by reference2myself
Sun Mar 01, 2015 2:35 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Will betsy get cinnamon 2.6 eventually? like an lmde 2.1 update
by reference2myself
Sun Mar 01, 2015 1:53 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

I would love to understand how this is possible. They use the same list of available libs/softwares and the same process to install things. How can there be differences between apt, mintupdate and synaptic... I don't get it either. But I swear to you I on occasion have updates that mintupdate doesn...
by reference2myself
Sun Mar 01, 2015 1:47 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

killer de bug wrote:Ok my mirror was not up-to-date yesterday.
I have now the update you mentioned earlier. But I see it very well in MintUpdate :)
whatever :evil: lol
by reference2myself
Sat Feb 28, 2015 5:34 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

killer de bug wrote:I cannot confirm this problem. Except if this is an update that is still not available on my mirror.
Hmm, I've always noticed occasional inconsistencies between mintupdates listed updates, synaptics upgradeable filter, and apt-get upgrade. Oh well no biggie, just curious.
by reference2myself
Sat Feb 28, 2015 1:38 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

See like right now, mintupdate doesn't show the libtbb2 update, in synaptic it's not listed under "upgradable" either, but if I "mark all upgrades" in synaptic it will grab it, and if i do a apt-get upgrade it will grab it. I don't know why certain updates don't show in mintupdate or in the upgradab...
by reference2myself
Sat Feb 28, 2015 9:30 am
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Are you sure it's not a question of settings? By default, update level 4 and 5 are not visible. Anyway, I keep recommending using the terminal to update. At least you see all the packages that will be changed clearly listed :) I had level 4 and 5 enabled, and I have it set to show updates that requ...
by reference2myself
Sat Feb 28, 2015 6:47 am
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Got lots of updates from Jessie today. Is it just me that always runs into a problem updating libc6? Need the i386 version for steam and it never plays nice. It failed updating with mintupdate and broke like 8 packages, worked fine after I did it in synaptic though which also grabbed several other u...
by reference2myself
Sat Feb 28, 2015 6:29 am
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

1. The Synaptic package manager won’t start from the menu. No password request. However, sudo synaptic from the terminal works fine. On the other hand, just synaptic won’t work (“because '/usr/sbin' is not included in the PATH environment variable”), but /usr/sbin/ synaptic launches the non-adminis...
by reference2myself
Sat Feb 28, 2015 6:21 am
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Another Betsy success story! :lol:
by reference2myself
Thu Feb 26, 2015 2:01 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Or at least lock it with a message at the beginning saying that the info the thread contains is outdated and only archived for research/testing purposes. I've found a good bit of information here that I can apply not only to LMDE but also to Debian and other Debian-based distros, so I'd prefer it n...
by reference2myself
Thu Feb 26, 2015 1:52 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

Someone might want to delete this thread when betsy is officially released. It could confuse people with dated information.
by reference2myself
Thu Feb 26, 2015 1:32 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22528

Re: LMDE 2 Betsy with Cinnamon 2.4

mintupdate got updated. looks like they removed the kernel selection feature instead of making it work. This is due to the nature of Debian. You don't have 2 or 3 Kernels available like in Ubuntu. So this section is useless. Of course, one can argue that you are not obliged to install a new kernel ...

Go to advanced search